首页 新闻 搜索 专区 学院

composer 下载文件失败

0
悬赏园豆:40 [待解决问题]

提示说 pdfparser.json 这个文件下载失败是什么原因? 怎么解决?
compser 版本 Composer version 1.2.1; 因为 thinkphp 使用5.1 无法升级 composer 为2.0

雪剑无影的主页 雪剑无影 | 初学一级 | 园豆:121
提问于:2022-01-17 18:42
< >
分享
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册